/*     3248 : HTML 편집기      */


/*     3247 : HTML 편집기      */


/*     3244 : 이미지 (비율형)      */
.img_ratio__3244__ {max-width:100%;vertical-align:top}
.img_ratio__3244__ * {box-sizing:border-box}
.img_ratio__3244__ a {display:inline-block;vertical-align:top}
.img_ratio__3244__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3244__ img {width:auto}
}

/*     3237 : HTML 편집기      */


/*     3245 : HTML 편집기      */


/*     2863 : 번호 입력형 타이틀      */
.number_title__2863__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2863__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__2863__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__2863__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#964a3c;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2863__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2863__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2863__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2863__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2863__.s_size_200 i {border-width:2px}
.number_title__2863__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2863__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2863__ ul li {font-size:16px}
}

/*     2867 : 한줄 텍스트      */
.text__2867__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2867__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2867__ p {font-size:15px}
}

/*     2866 : 번호 입력형 타이틀      */
.number_title__2866__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2866__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__2866__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__2866__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#964a3c;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2866__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2866__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2866__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2866__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2866__.s_size_200 i {border-width:2px}
.number_title__2866__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2866__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2866__ ul li {font-size:16px}
}

/*     2864 : 한줄 텍스트      */
.text__2864__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2864__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2864__ p {font-size:15px}
}

/*     2868 : 번호 입력형 타이틀      */
.number_title__2868__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2868__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__2868__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__2868__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#964a3c;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2868__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2868__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2868__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2868__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2868__.s_size_200 i {border-width:2px}
.number_title__2868__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2868__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__2868__ ul li {font-size:16px}
}

/*     2869 : 한줄 텍스트      */
.text__2869__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2869__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2869__ p {font-size:15px}
}

